@charset "UTF-8";
/*
Theme Name: bfd
Template: bfd
Theme URI: https:/blackwoodmedia.com.au
Author: jon blackwood
*/

/*---------------------------- normalize ----------------------------*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; scroll-behavior: smooth; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

::-moz-selection { background: #f9ff51; color: black; text-shadow: none; }
::selection { background: #f9ff51; color: black; text-shadow: none; }

a { color: #00e; }
a:visited {  }
a:hover { color: #06e; }
a:focus { outline: none; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { -webkit-box-sizing: border-box; box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }




/*---------------------------- typography ----------------------------*/

h1, h2, h3, h4, h5, h6				{ position: relative; font-weight: normal;  margin-bottom: 10px; margin-top: 15px; line-height: 125%; }


h1									{ font-size: 34px; }
h2									{ font-size: 27px; }
h3									{ font-size: 23px; }
h4									{ font-size: 18px; }
h5									{ font-size: 15px; }
h6									{ font-size: 13px; }
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
p:first-child						{ margin-top: 0; }

p{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0;
}

body, textarea, input{
	font-family: 'Montserrat', sans-serif;

	font-size: 14px;
	line-height: 140%;

	color: #393A41;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

h1, h2, h3, h5, h6{
	color: #fff;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
}
h4 {
	color: #87f7e9;
}

a{
	color: #87f7e9;

	cursor: pointer;
	text-decoration: none;
	outline: none;

	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

a:hover{
	text-decoration: none;
	color: #00a287;
}

blockquote{
	font-style: italic;
	font-size: 20px;
	line-height: 24px;
	color: gray;
	margin-left: 0;
	padding-left: 40px;
	border-left: dotted 2px silver;
}

/*-- Edit  --*/
.edit_link{
	position: fixed;
	top: 150px;
	z-index: 99999;

	background-color: white;
	color: #125a68;

	border: solid 1px black;

	padding: 5px;
	padding-left: 20px;
	padding-right: 15px;

	display: inline-block;
	font-size: 11px;
}

.edit_link span{
	padding-left: 5px;
	margin-right: 5px;
	border-right: dotted 1px #eaede3;
}

.edit_link a{
	color: black;
	background-color: transparent !important;
}
.page h1, .page h3 {
    /*color: #393A41;*/
}




/*---------------------------- helpers ----------------------------*/

.center{
	max-width:1100px;
	margin: 0 auto;
	text-align:left;
	position:relative;
}

header .center{
	max-width: 1170px;
	padding-left: 10px;
	padding-right: 10px;
}

.clear{
	clear:both;
}

.fright{
	float:right;
}

.taright{
	text-align:right;
}

.tacenter{
	text-align: center;
}

.fleft{
	float:left;
}

.fright{
	float:right;
}

.alignright{
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.alignleft{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

/*--- Images ---*/

.content_style img,
.wp-caption,
.wp-post-image,
.colimg_wrap img{
	width: 100%;
}

img[class*="align"],
img[class*="wp-image-"],
img[class*="wp-post-image"],
.wp-post-image,
a#logo img,
.colimg_wrap img{
	height: auto;
}

img.size-full{
	max-width: 100%;
	width: auto;
}

/*---------------------------- header and body ----------------------------*/

body{
	background-color: white;
}

header {
    padding-top: 12px;
    background-color: #393A41;
    position: relative;
}

a#logo{
	display: block;
	text-align: center;
	margin-top: 0;
	float: left;
	width: 200px;
	position: absolute;
}
#logo img {
	width: 335px;
}

#head_cont{
	z-index: 600;
	position: relative;
	padding-bottom: 10px;
}

a#logo:hover{
	opacity: unset;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
    -webkit-transform: scale(1.01);
        -ms-transform: scale(1.01);
            transform: scale(1.01);
}

#main{
	margin-top: 130px;
	margin-bottom: 130px;
}

/*---- Side Cart ----*/

#side_cart{
	float: right;
	margin-top: 30px;
}

#side_cart a{
	background-color: #04E8C2;
	color: black;
	border: solid 1px black;

	padding: 9px;
	padding-left: 20px;
	padding-right: 20px;
}

#side_cart a:hover{
	color: #04E8C2;
	background-color: black;
}

#side_cart a i{
	margin-right: 10px;
}
span.navbar-right-edge {
   bottom: 10px;
   position: absolute;
   background-color: #87f7e9;
   width: 100%;
   height: 29px;
   left: 50%;
}



/* ----- Full Size Nav -----*/

nav{
	position:relative;
	padding-top: 30px;
	z-index:600;
    float: right;

}

nav ul{
	/*line-height:45px;*/
	background-color: #87f7e9;
	height: 29px;
	z-index:400;

	margin:0;
	padding:0;

	text-align: center;
}

nav ul li{
	list-style:none;
	position:relative;

	margin:0;
	padding:0;

	text-align: left;
	display: inline-block;

	padding-top:5px;
	padding-bottom:5px;
	margin-left: 15px;
	margin-right: 15px;
}

nav ul li a{
	color:#393A41;

	text-decoration:none;

	font-size: 14px;
    font-weight: 700;
	display:inline-block;
	line-height:17px;

	text-transform:uppercase;
}
nav span{
	font-size: 18px;
    font-weight: 700;
	display:inline-block;
	line-height:17px;
	text-transform:uppercase;
	text-align: right;
	padding-bottom: 20px;
}
.head-top {
    text-align: right;
    padding-right: 15px;
}
.head-top img {
    margin-right: 10px;
}
.shape {
	background: #87f7e9;
   z-index: 9999;
   height: 29px;
   position: absolute;
   top: 67px;
   left: -47px;
   width: 48px;
   -webkit-clip-path: polygon(0 0, 100% 0%, 100% 100%, 30% 100%);
   clip-path: polygon(0 0, 100% 0%, 100% 100%, 40% 100%);
}




#full_nav .head-top span.contact a {
    color: #ffffff;
}
span.contactnum {
    color: #87f7e9;
}
nav ul li.current_page_item a,
.current_page_parent a{
	color: #5b6564;
}

nav ul li a:hover,
nav ul li.sfHover a{
	text-decoration: none;
	color:#ffffff;
}

nav ul li.sfHover a{

}

nav ul li.current-menu-parent ul a{
	color:#ffffff;
}

nav ul li.current_page_item ul a,
nav ul li.current_page_parent ul a{
	color:#ffffff;
}

#book-btn {
    display: none;
}

/*-- Content --*/

.content_style{

}

.content_style ul{
	margin: 0;
	padding: 0;
}

.content_style,
.content_style p,
.content_style li{
	font-size: 14px;
	line-height: 22px;
	list-style: none;
}

.content_style li{
	margin-left: 0;
	padding-left: 15px;
}

.content_style li:before{
	content: "\f192";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;

	color: #04E8C2;
	font-size: 14px;
	margin-left: -14px;
	padding-right: 10px;
}

.content_style ol li:before{
	content: "\f10c";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;

	color: #04E8C2;
	font-size: 12px;
	margin-left: -14px;
	padding-right: 10px;
}

.content_style ul,
.content_style ol{
	margin-left: 20px;
}


/*-- Content --*/

.fcol{
	margin: auto;
	width: 100%;
}

.scol{
	width: 80%;
	margin: auto;
}

.lcol{
	float: left;
	width: 45%;
}

.rcol{
	float: right;
	width: 45%;
}

.contact .lcol{
	float: left;
	width: 45%;
}

.contact .rcol{
	float: right;
	width: 45%;
}

.wcol.image{
	margin-bottom: 80px;
}


.banner {
	width: 100%;
	height: 250px;
}

.blue-button {
    background-color: #87f7ea;
    padding: 5px 15px;
    color: white;
    text-transform: uppercase;
    display: inline-block;
    cursor: pointer;
    margin-top: 10px;
    font-weight: bold;
    border-radius: 5px;
}

.blue-button:hover {
	opacity: .9;
}
/*--------- Zoomy! ---------*/

#pslide {
    position:relative;

    height:75px;
    margin: 2px 30px 30px 30px;

}

#thumbelina {
    list-style:none;
    padding:0px;

    position:absolute;
    white-space:nowrap;
    /* font-size:0 stop gaps between display-inline li elemets */
    /* Either do this, or remove all white space in HTML beween li elements */
    font-size:0;

    /* prevent annoying iPad cut/paste actions */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
}

/* Style for the list items that surround the thumbnails */
#thumbelina li {

   line-height: 0px;
   margin:0px;
   display: inline-block;
}

/* Add a border to the thumbnails. */
#thumbelina li img {
     opacity: 0.6;
}

/* Hover effect for the images */
#thumbelina li img:hover {
     opacity: 1;
     cursor: pointer;
}

/* Common style for the buttons */
.thumbelina-but {
    position:absolute;
    background-color: white;

    z-index: 1;
    cursor:pointer;

    /* Font related items for the symbols used on buttons */
    /* Obviously not needed if you're just using images */
    color:#b0e6d9;
    text-align:center;
    vertical-align:middle;
    font-size:24px;
    font-weight: bold;
    font-family:monospace;
}

/* Hover style for active button */
.thumbelina-but:hover {
     background-color: rgba(255, 255, 255, 0.5);
}

.thumbelina-but.disabled,
.thumbelina-but.disabled:hover {
    background-color: #f9f2ed;
    color: #d3b28e;
    cursor:default;
    opacity: 0;
}

/* Horizontal buttons. */
.thumbelina-but.horiz {
    width: 29px;
    height: 75px;
    line-height: 75px;
    top: 0px;
}

/* Left edge button. */
.thumbelina-but.horiz.left {
    left:-30px;
    border-radius: 5px 0px 0px 5px;
}
/* Right edge button */
.thumbelina-but.horiz.right {
    right:-30px;
    border-radius: 0px 5px 5px 0px;
}

.thumb{
	width: 75px !important;
	height: 75px !important;

	overflow: hidden;
}

.thumb{
	width: 100%;
}

.variations td{
	display: block;
	width: 100%;
}

/*--- Owl ---*/

.owl-carousel .owl-item{
	-webkit-backface-visibility: visible !important;
}
.owl-carousel .owl-item img{
	height: auto;
}
.owl_wrap{

	display: none;
}

.owl_wrap.owl-loaded{
	display: block;
}
.item {
    position: relative;
}
.slider_text {
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
}
.slider_text h2 {
    font-size: 34px;
    text-transform: uppercase;
    color: #393A41;
    width: 411px;
}
.slider_text P {
    width: 419px;
    font-weight: 500;
    font-size: 16px;
    padding-bottom: 20px;
    line-height: 24px;
}
.slider_text a {
    color: #393A41;
    background-color: #87f7e9;
    padding: 10px 30px;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 700;
    border-radius: 0 10px 10px 0;
}
.owl-theme .owl-controls {
   margin-top: 10px;
   text-align: center;
   -webkit-tap-highlight-color: transparent;
   position: absolute;
   bottom: 10px;
   left: 50%;
}
.owl-theme .owl-dots .owl-dot span {
   width: 20px;
   height: 20px;
   margin: 5px 7px;
   background: #869791;
   display: block;
   -webkit-backface-visibility: visible;
   -webkit-transition: opacity 200ms ease;
   -o-transition: opacity 200ms ease;
   transition: opacity 200ms ease;
   border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
   background: #e4f1ec;
}
/*---------- Page Style ----------*/

/*--- Listing ---*/

.list_item{
	margin-bottom: 30px;
}

.list_item img{
	float: left;
	margin-right: 20px;
}

.list_info{

}
.club a {
    color: #393A41;
    font-weight: 700;
    font-size: 19px;
    background-color: #87f7e9;
    padding: 5px 30px;
    border-radius: 7px;
}
.join_club_bg {
    text-align: center;
}
.club.center {
    padding: 28px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.club .textwidget.custom-html-widget {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
.club h3 {
	margin:0;
	padding-right: 125px;
	font-weight: 400;
	color: #ffffff;
}
.slider {
	height:430px;
}
.owl-nav {
    display: none;
}
#full_nav .head-top a {
    color: #87f7e9;
    }
.home_contact {
    background-color: #87f7e9;
    border-top: 3px solid;
}
.home_contact .contact {
    padding: 25px 0 15px 0;

}
.fit {
    display: flex;
    justify-content: space-between;
}
.contactmid {
    text-align: center;
/*    width: 300px*/
}
.contact1, .contact2 {
    display: inline-block;
}
.contact1,.contact2,.contactmid  {
    width:33%;
}
.contact2 {
    text-align : right;
    float: left;
}
.contact2 a {
    color: #393A41;
}
h3.sub{
    color: #393A41;
}
.home_contact .contact1 p, .home_contact .contactmid p {
    padding: 0;
    font-size: 12px;
    font-weight: 600;
    color: #393A41;
}
.home_contact .contact2 .fa {
    color: #fff;
    font-size: 20px;
}
.home_contact .contact2 p {
	font-size: 20px;
	font-weight: 700;
	color: #393A41;
}
.home_contact .contact2 p.emergency {
	font-size: 14px;
	text-transform: uppercase;
	padding: 20px 0 5px 0;
}


.home_content {
    background-color: #87f7ea;
    color: #595c5b;
    padding: 35px 0px;
    font-size: 19px;
    line-height: 153%;
}
.home_content .center {
    text-align: center !important;
}

.client{
	text-align: center;
	padding:15px 0 25px 0;
}
.client p {
	font-size: 13px;
    font-weight: 600;
}
.lgx-logo-slider-wp .lgx-logo-wrapper {
    padding: 0;
}
.lgx-logo-slider-wp .owl-item .item {
		display: inline-block;
}
.stickymedia {
	padding: 5px 13px;
    position: fixed;
    z-index: 9999;
    right: 0;
    top: 37%;
    text-align: center;
    background-color: #fff;
    border-radius: 10px 0 0 10px;
}
.stickymedia p {
    font-size: 8px;
    font-weight: 700;
    color: #393A41;
}
ul#menuUl ul {

   background-color: #87f7e9a6;
}

ul#menuUl ul li {
   float: left;
   width: 100%;
   min-width: 140px;
}

ul#menuUl ul {
   position: absolute;
   top: 100%;
   padding: 0px;
   margin: 0;
   display: none;
   background-color: #87f7e9a6;
   -webkit-box-align: left;
       -ms-flex-align: left;
           align-items: left;
   left: -4px;
}
ul.sub-menu li {
   margin-left: 0px;
   margin-right:0px
}
ul.sub-menu li a {
    padding: 0px 10px;
}
ul.sub-menu li:hover {
   background-color: #87f7e9;
}
ul.sub-menu li a:hover {
   color: #626262;
}
.service {
    background-color: #393A41;
}
.service h2 {
    font-size: 34px;
    text-transform: uppercase;
}
.service .service_content {
    padding: 65px 25% 85px 25%;
    max-width: 700px;
}
.service p,.service ul li  {
    color:#fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.contact_page {
    background-color: #393A41;
}
.contact_page h2 {
    font-size: 34px;
    text-transform: uppercase;
}
.contact_page .contact_content {
    padding: 65px 25% 85px 25%;
}
.contact_page p {
    color:#fff;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.contact_page p span {
    color: #87f7e9;
    font-size: 20px;
}

.service img,.contact_page img {
    width: 100%;
}
a:hover img {
border: none !important;
display: block;
}

#wprmenu_bar .bar_logo {
    height: 30px !important;
    }
#wprmenu_bar .menu_title {
    top: -9px !important;
}
#wprmenu_bar .menu_title a {
    top: 0px !important;
}
/*---------------------------- new homepage ----------------------------*/


.flex{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
}
.grey {
    background-color: #393A41;
    color: white;
}
.grad {
    background: rgb(214,214,214);
    background: linear-gradient(51deg, #87f7ea 0%, rgba(255,255,255,1) 100%);
    color: #393A41;
}
.grad button {
    border: 1px solid #393A41;
    color: #393A41;
}
.grad button a{
    color: #393A41;
}
.dark {
    background-color: #303030;
    color: white;
    padding: 90px 0px;
}
.dark h2 {
    color: #87f7e9;
}
.hero {
    background-position: center center;
    background-repeat: no-repeat;
    background-size:cover;
    padding: 90px 0px;
    height: 70vh;
    position: relative;
}
.firsttext {
    padding-top: 45vh;
}

.firsttext h2{
    color: #393A41;
}
.experience{
    background-image: url(images/team.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    background-size:56%;
    padding: 90px 0px;
}
.care{
    background-image: url(images/wecare.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 90px 0px;
}
.every{
    background-image: url(images/everyone.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 90px 0px;
    color: #393A41;
}
.grad h2{
    color: #393A41;
}
.every h2 {
    color: #393A41;
}
.lefttext {
    width: 40%;
    float: left;
}
.righttext{
    float: right;
    width: 40%;
}
button {
    border: 1px solid #87f7e9;
    border-radius: 20px;
    background: none;
    color: #87f7e9;
    padding: 10px 26px;
    text-transform: uppercase;
    font-size: 16px;
    margin-top: 20px;
    margin-right: 15px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    -webkit-font-smoothing: antialiased;
    
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow;
    transition-property: box-shadow;
}
button:hover, button:focus, button:active {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}


.wcp {
    background-color: #393A41;
    flex: auto;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    color: #87f7e9;
    padding: 15px;
}
.quicklinks {
    padding: 60px 0px;
    width: 25%;
    box-sizing: border-box;
    display: block;
    text-align: center;
}
.quicklinks a:hover{
    text-align: center;
    display: inline-block;
}

.quicklinks h3 {
    color: #393A41;
    text-transform: uppercase;
}

.roundicon {
	height: 200px;
}

.roundicon a{
    cursor: pointer;
}

.roundicon img{
    max-width: 165px;
    height: auto;
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  opacity: 0.65;
}
.roundicon img:hover, .roundicon img:focus, .roundicon img:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  opacity: 0.9;
}
.toothicon{
    background-image: url(images/tooth-icon.png);
    background-position: center left;
    background-repeat: no-repeat;
    background-size: 45px;
    padding: 20px;
    padding-left: 62px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    width: 25%;
    box-sizing: border-box;
}
.toothicon:hover {
    background-image: url(images/tooth-icon.png);
    background-size: 40px;
}
.teeth {
    padding-bottom: 90px;
}
.services {
    text-align: center; 
     padding: 90px 0px;
    max-width: 800px
}
.services h2{
    color: #87f7ea;
}
.body {
    font-size: 19px;
    line-height: 32px;
}
.body h2{
    text-transform: uppercase; 
    font-size: 32px;
}
.contactnum:before{
    content:' | ';
    color: white;
}

.rightfooter {
	width: 30px;
	text-align: center;
}
.footmenu {
    float: left;
    display: flex;
}
.footersocial {
    float: right;
    display: flex;
    margin-top: 35px;
}

/*---------------------------- sub pages ----------------------------*/

.attachment-subpage_thumbnail {
    float: left;
	margin-right:20px;
	margin-bottom:20px;
    padding: 5px;
    background:#FFF;
    background-image: url(images/diag.png);
    padding: 10px;
}
.description {
	overflow: hidden;
	margin-bottom:10px;
}

.description a{
	color: black;
	text-decoration: none;
	font-weight: bold;
}

.description  h3 a{
	padding-top:0;
}

.border{
	border-top:1px #E9E9E9 solid;
	margin-bottom: 20px;
}
.leftfoot a,.rightfoot a {
	margin-right: 30px;
	line-height: 30px;
	color: white;
}

/*------------------------- blog header ------------------------*/

#blog_head{
	text-align: right;
	padding-bottom: 70px;
	line-height: 45px;
}

.sres{
	font-style: italic;
}

#searchbox{
	display: inline-block;
	position: relative;
	margin-right:20px;
}

#searchbox form{
	width:100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.is_webkit select {
	/* Tweaks for Safari + Chrome. */
}

select{
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;
	border: 1px solid;
	border: none;
	color: #000;
	outline: 0;
	padding: 6px;
	font-size: 12px;

	/* IE7 */
	*padding-top: 2px;
	*padding-bottom: 1px;
	*height: auto;
}

h2.btitle{
	font-size: 22px;
	text-transform: uppercase;
	width: 45%;
	float: left;
	background-color: white;
	color: #125a68;
	text-align: center;
}


/*---------------------------- blog format ----------------------------*/

.blog_feature{
	margin-bottom: 30px;
}

.blog_contwrap{
	margin-bottom: 30px;
}

article{
	margin-bottom:40px;
}

article h2{
	word-wrap: break-word;
	overflow:hidden;
}

article h2 a,
article h2 a:visited{
	text-decoration: none;
	color: black;
	opacity: 0.99;
}

article h2 a:hover{
	opacity: 0.6;
}

.date_box p{
	margin: 0;
	padding: 0;
	text-shadow: none;
	position: relative;
	top:2px;
}

.date_box{
	background-color: #E9E9E9;

	padding:10px;
	height:18px;

	margin-bottom:20px;
	margin-top: 10px;
}

.date_box a{

	font-style:italic;
}

.search .date_box .stats{
	font-size: 20px;
}

.date_box .stats{
	float:left;
}

.date_box .date{
	float:right;
	text-align:right;
}

#info_box{
	background-color: #8c1016;
	border-radius:10px;
	margin-bottom:20px;
	padding: 10px;
}

#info_box h2,
#info_box h5{
	color: white;
	text-shadow: none;
	margin: 5px;
}

/*---------------------------- Blog Dets ----------------------------*/

.dets_wrap{
	float: none;
	width: 100%;
	-o-text-overflow:clip;
	   text-overflow:clip;
}

.dets{

}

.dets h2{
	text-align: center;
}

.dets ul #perm a{
	background:none;
}

.dets ul a:hover.
.dets .edit_link a:hover{
	text-decoration: underline;
}

.dets ul i{
	font-size: 18px;
}

.dets ul i:hover{
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}

.dets ul{
	padding-left: 0;
}

.dets li{

}

.dets li,
.dets .edit_link{
	line-height: 22px;
	list-style: none;
	text-align: center;
}

.dets li.perm a{
	background: none;
}

.dets li a:hover{
	text-decoration: underline;
}

.dets li.perm a:hover{
	background: none;
}

/*---------------------------- paging ----------------------------*/

.navigation {
	display: block;
	text-align: left;
	margin-bottom: 20px;
	font-size:80%;
	padding-top:20px;
	margin-top:20px;
	width: 100%;
}

.nav-previous,
#pn_next{
	float: left;
	text-align: left;
	width: 50%;
}

.nav-next,
#pn_next{
	width: 50%;
	float: right;
	text-align: right;
}

.navigation .nav-previous a,
.navigation .nav-next a,
#pn_next a,
#pn_prev a{
	display: inline-block !important;
	width: auto !important;
}

/*---------------------------- comments ----------------------------*/

div#comments{
	position:relative;
}

#comments textarea{
	width:600px;
}

#comments .author{
	float:left;
	font-weight:bold;
	line-height: 30px;
}

#comments .time{
	color:#a5a5a5;
	float:right;
}

#comments em{
	padding-bottom:15px;
	display:block;
}

#comments #comments_num{
	position:absolute;
	left:-260px;
	top:0;
	margin:0;
}

article #comments #comments_num{
	display:none;
}

#comments .commentlist{
	margin:0;
	padding:0;
}

#comments .comment {
	padding-bottom:5px;
	border-top:solid 1px #cfcfcf;
	list-style:none;
	padding-bottom: 5px;
}

#comments #respond{
	margin-top:20px;
}

#comments input{
	padding:5px;
}

#comments .avatar{
	margin-right: 10px;
	float:left;
}

#comments .children{
	padding-left: 0;

}

#comments .children li{
	margin-left:60px;
}

p.author, p.time{
	margin-bottom: 0;
}

.commentlist li{

}

.commentlist li:before{
	content: ' ';
	padding: 0;
}

/*----- Genral Button Styles -----*/

.button,
.navigation a,
.post-next,
.post-prev{
	padding: 0;
	margin: 0;

	border: none;

	-moz-box-shadow: none;
	-webkit-box-shadow: none;

	background-color: #04E8C2;
	border: black solid 1px;
	color: black;

	text-transform: uppercase;


	font-size: 18px;
	line-height: 40px;

	padding-left: 15px;
	padding-right: 15px;

	width: 100%;
	height: 40px;
	text-align: center;
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.button:hover,
.navigation a:hover,
.navigation a.current,
.post-next:hover,
.post-prev:hover,
.post-next:active,
.post-prev:active{
	color: #04E8C2;
	background: #54f7e2 !important;
}

/*----- Genral Input Styles -----*/

input:hover,
input:focus,
input:active,
textarea:hover,
textarea:focus,
textarea:active{
	outline: none;
}

#Searchform,
#cat{

	display: inline-block;
	position: relative;

	width:120px;

	padding-left:5px;
	padding-right: 25px;
	padding-top: 3px;
	padding-bottom: 3px;

	background-image:url(images/search.png);
	background-position:125px 5px;
	background-repeat:no-repeat;

	font-size: 12px;
}

#cat{
	padding-top: 6px;
	padding-bottom: 4px;
	background-image: url(images/drop.png);
	background-repeat: no-repeat;
	background-position: right 11px;

	width: 140px;

	font-size: 12px;
}

.map_embed {
	width:100%;
	height:240px;
}
.map_embed iframe{
	pointer-events: auto;
	border: none;
    -webkit-filter: grayscale(99%);
}
.place-card {
    display: none !important;
}

.gm-style .place-card .place-name {
    display: none;
    }
ul#menuUl ul{
    position: absolute;
    left: 0;
    top: 100%;
    padding: 0;
    margin: 0;
    display: none;
    background-color: #72cbd7;
    height: auto;
}
ul#menuUl ul a{
	font-size: 10px;
	}
/*ul#menuUl ul li{
    float: none;
    width: max-content;
}*/
ul#menuUl li:hover ul{
    display: block;
}
label.gfield_label {
    color: #fff;
}
body .gform_wrapper .gform_body {
    font-size: 12px;
    font-weight:400 !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), select {
    font-size: inherit;
    font-family: inherit;
    padding: 15px 4px !important;
    letter-spacing: normal;
    background-color: #ccc ;
    border: none !important;
    color: #87f7e9;
}
textarea#input_1_14 {
    color: #87f7e9;
    background-color: #ccc;
    border: none;
}
label#label_1_15_1 {
    color: #ffffff;
}
input#gform_submit_button_1 {
    font-weight: 700;
    background-color: #87f7e9;
    padding: 1px 20px 19px 20px !important;
    border-radius: 16px !important;
    border: none;
    color: #393A41;
    font-size: 20px;
}
select#input_1_12, select#input_1_13, select#input_1_17, select#input_1_11 {
    color: #393A41;
}

div#gform_confirmation_message_1 {
    background-color: #87f7e9;
    text-align: center;
    margin-top: 20px;
    padding: 10px;
    font-weight: 500;
}
.gform_wrapper .gfield_required {
    color: #87f7e9 !important;
    margin-left: 4px;
}

.introduction {
    font-size: larger;
    line-height: 160%;
    margin-top: 9px;
    display: block;
    margin-bottom: 24px;
    margin-top: 24px;
}

/*---------------------------- footer ----------------------------*/

ul#social{
	margin: 0;
	padding: 0;

	float: right;
}

ul#social li{
	margin: 0;
	padding: 0;

	list-style: none;
	text-align: left;
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
}

#foot_wrap{
    background-color: #393A41;
}
p#copy {
	font-size:10px;
	    color: #fff;
}

footer{
	padding-top: 40px;
	overflow: hidden;
	padding-bottom: 40px;
}

footer p{
	margin: 0;
}

footer li a{
	text-decoration: none;
	color: #231F20;
	font-family: nimbus-sans;
}

footer .social a{
	font-weight: bold;
	color: #231F20;
}
.footersocial img{
    width: 30px;
    margin-left: 12px;
}
footer p{
	color: #231F20;
}

footer a:hover{

}
#foot_wrap span {
    color: #87f7e9;
}
#copy {
    width: 100%;
    float: left;
    text-align: left;
    color: white;
    font-size: 10px;
}

#thrive_link{
	width: 45%;
	float: right;
	text-align: right;
	margin-right: 20px;
}

#thrive_link .logo{
	position: relative;
	top: -1px;
	margin-left: 5px;
}

/*------------------ Forms ---------------------*/

span.wpcf7-form-control-wrap{
	width: 100%;
}

input,
textarea,
select{
  	-webkit-transition-property: -webkit-box-shadow, background;
  	-webkit-transition-duration: 0.25s;

  	padding: 6px;
  	padding-left: 10px;
  	padding-right: 8px;

	border: none;
	border-radius: 0 !important;

	-webkit-box-sizing: border-box;

	        box-sizing: border-box;
	border: solid 1px black;

	margin-bottom: 10px;

	color: black;
}

input:hover{

}

.wpcf7 input,
.wpcf7 textarea{
	font-size: 15px;
	line-height: 21px;
}

.wpcf7 p{
	font-size: 26px;
	color: #7f7f7f;
}

.wpcf7 .watermark {
	color: #c3c3c3 !important;
}

.wpcf7 textarea,
.wpcf7-text{
	width: 100%;
}

.wpcf7-checkbox label{
	border-radius: 4px;
	border: 1px solid #DBDBDB;

	padding: 10px;
	display: inline-block;
	margin-bottom: 10px;
	margin-right: 10px;
	padding-top: 15px;
}

span.wpcf7-list-item {
	margin: 0 !important;
}

input.checkout-button{
	border-radius: 5px;
}

/*--- Placeholder ---*/

.wpcf7 .watermark {
    color: black !important;
}
::-webkit-input-placeholder {
    color: black !important;
}
:-moz-placeholder {
    color: black !important;
}
::-moz-placeholder {
    color: black !important;
}
:-ms-input-placeholder{
    color: black !important;
}

/*---------------------------- CF7 Notices ----------------------------*/

.wpcf7-form{

}

.wpcf7-form .wpcf7-validation-errors{
   border:none;
   background-color: #125a68;
   margin:0;
   padding:10px;
   padding-top:5px;
   padding-bottom:5px;
   text-shadow: none;
   color:#FFF;
   font-size: 16px;
}
.wpcf7-form .wpcf7-mail-sent-ok{
    border:none;
	background-color: #125a68;
    margin:0;
    padding:10px;
	padding-top:5px;
   	padding-bottom:5px;
    text-shadow: none;
	color:#FFF;
	font-size: 16px;

}
.wpcf7-form .wpcf7-mail-sent-ng{
    border:none;
	background-color: #125a68;
    margin:0;
    padding:10px;
	padding-top:5px;
	padding-bottom:5px;
    text-shadow: none;
    color:#FFF;
	font-size: 16px;

}
.wpcf7-form span.wpcf7-not-valid-tip{
    border:none;
   	background-color: transparent !important;
   	color: #125a68 !important;
   	width: auto !important;
   	right: 15px;
   	left: auto !important;
   	font-size: 24px;
	top: 30% !important;
	position: absolute;
}

.ajax-loader{
	display: none;
}

.wpcf7-form-control-wrap.event{
	margin-right:5px;
}
.join_club_link,.join_club {
    display: inline-block;
}
.club span {
	color:#87f7e9;
	}
.main_color input[type='submit']:hover {
background: orange;
color: white !important;
}
/*********** slider jquery ***************************/
#owl-demo .item img{
    display: block;
    width: 100%;
    height: auto;
}

/*------------TEAM PAGE STYLING START--------------*/
.team-container {
  margin:0 auto;
}

.team-wrapper{
	max-width: 967px;
	position: relative;
	margin: 0 auto;
}
.team-content{
	max-width: 658px;
	margin: 0 auto;
}
.team-container-section-1{
	margin: 0 auto;
    max-width: 100%;
    background-color: #393A41;
    padding-right: 15px;
    padding-left: 15px;
    overflow-x: hidden;
}
.team-content-paragraph{
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
    color: #fff;
    text-align: justify;
    margin-top: 75px;
    margin-bottom: 75px;
}
.team-content-paragraph h2{
	text-transform: uppercase;
	font-size: 34px;
    line-height: 0px;
    margin-bottom: 52px;
}
.team-content-paragraph p{
	line-height: 24px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}

/*team row start*/


*, *:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
.team-members{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	    margin-bottom: 40px;
}
.column {
    float: left;
    width: 189px;
    margin-bottom: 16px;
    padding: 0 0px;
    margin-right: 30px;
}

/*.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}*/

.member-detail-container {
  padding: 15px 8px 10px;
}

.member-detail-container::after, .row::after {
  content: "";
  clear: both;
  display: table;
}
.member-detail-container h4, .member-detail-container p{
	color: #fff;
	font-size: 14px;
	margin: 0px;
	font-family: 'Montserrat', sans-serif;
}
.member-detail-container h4 {
    font-weight: 500;
    color: #87f7ea;
    font-size: 19px;
}
.member-img{
	border: 14px solid #fff;
    position: relative;
    height: 200px;
}
@media screen and (max-width: 600px) {
	.member-img {
	    border: 14px solid #fff;
	    position: relative;
	    height: 290px;
	}
}

.team-members .team-row1 .column:last-child {
    margin-right: 0px;
}
.team-members .team-row2 .column:last-child {
    margin-right: 0px;
}
.team-plus-icon{
	position: absolute;
        bottom: -14px;
    right: -14px;
}
.team-row2 {
    margin-top: 20px;
}
.team-banner img {
    width: 100%;
}

/*team row end*/

/*------------TEAM-PAGE-DETAILS STYLING START----------------*/
.team-row1 .column {
    margin-right: 30px !important;

}
.member-detail-heading {
    padding: 15px 0px 10px;

}
.member-detail-heading h4{
	font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
}
.button-blue{
	text-decoration: none !important;
    color: #393A41 !important;
    background-color: #87f7e9;
    padding: 9px 28px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 17px;
    border-radius: 8px;
}
.member-detail-content p{
	font-family: 'Montserrat', sans-serif;
    color: #fff;
    text-align: left;
    margin-top: 0px;
    margin-bottom: 75px;
    line-height: 24px;
    font-weight: 500;
}
.team-detail-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.team-button-blue {
    margin-top: 141px;
}
/*------------TEAM-PAGE-DETAILS STYLING END----------------*/

/*------------------- Responsive Syling ------------------*/

@media screen and  (min-width: 1025px) and (max-width: 1365px) {
	.service .service_content, .contact_page .contact_content {
	    padding: 65px 5% 85px 5%;
	}
}
@media screen and (max-width: 1150px) {

	#main{
		margin-left: 10px;
		margin-right: 10px;
	}

}

@media screen and (max-width: 1024px) {
	
	
	.slider_text {
	    left: 50px;
	    top: 20%;
	}

	.shape {
			display: none;
	}
	nav  {
    	padding-top: 66px;
	}
	.slider_text h2 {
	    font-size: 38px;
	}
	.slider_text P {
        display: block;
	    font-size: 16px;
	    padding-bottom: 5px;
	    }
	.slider_text a {
	    padding: 12px 20px;
	    font-size: 23px;
	    margin-top: 0px;
	    display: inline-block;
	}
	.home_contact .contact {
    	padding: 25px 15px 15px 15px;
	}
	.club .textwidget.custom-html-widget {
	    display: block;
	    text-align: center;
	}
	.club h3 {
	    margin: 0;
	    padding: 0 0 10px 0;
	    text-align: center;
	}
	.service .service_content, .contact_page .contact_content {
	    padding: 45px 5% 55px 5%;
	}
	
	#logo img {
	    width: 300px;
	}
	
	
}
@media screen and (min-width: 801px) and (max-width: 824px) {
	nav ul li {
	    margin-left: 3px;
	    margin-right: 3px;
	}
}
@media screen and (max-width: 800px) {


	/*-- Nav --*/

    #book-btn {
        display: block;
        background: #393A41;
        text-align: center;
        font-weight: bold;
        font-size: 17px;
        padding: 10px;
        position: fixed;
        top: 42px;
        width: 100%;
        z-index: 3;
    }
    
	#full_nav{
		display: none;
	}

	/*-- Page Layout --*/

	#main{
		margin-top: 50px;
	}

	.lcol{
	  width: 100%;
	  margin-bottom: 20px;
	  margin-top: 30px;
	}

	.rcol{
		width: 100%;
	}

	.scol{
		margin: 0;
		width: 100%
	}
	.home_contact .contact {
    padding: 25px 15px 15px 15px;
	}
	.slider_text h2 {
	    font-size: 29px;
	    width: 312px;
	}
	.slider_text P {
	    display: block;
	    font-size: 14px;
	    width: 373px;
	    line-height: 20px;
	    margin-bottom: 0;
	    }
	.slider_text a {
		padding: 5px 10px;
		font-size: 15px;
	}
	.club .textwidget.custom-html-widget {
	    display: block;
	    text-align: center;
	}
	.club h3 {
	    margin: 0;
	    padding: 0 0 10px 0;
	    text-align: center;
	}
	span.navbar-right-edge {
	    display: none;
	}
	.service .service_content, .contact_page .contact_content {
	    padding: 45px 5% 50px 5%;
	}
	.banner {
	    height: 160px;
	}
	
	.home_content {
	    padding: 0px;
	}
	.lefttext,.righttext {
	    width: 100%;
	    float: none;
	    text-align: center;
	    padding: 10px;
	   box-sizing: border-box;
	}
    .lefttext {
        display: flex;
        flex-direction: column;
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
    }
	.experience,.care,.every,.services {
		background-image: none;	
		padding: 50px 0px;
	}
	.services,.teeth {
		padding-right: 10px;
		padding-left: 10px;
	}
    .lefttext ul{
		padding: 0px;
	}
	.lefttext li{
		list-style-type: none;
	}
	.lefttext img{
		height: 40px;
		margin-bottom: none !important;
	}
	.toothicon {
	    font-size: 18px;
	    width: 50%;
	}
    .dark {
        padding: 60px 0px;
    }
 
	
}

@media screen and (max-width: 650px) {


    
	/*--Contact--*/

    
.team-button-blue {
    margin-top: 0px;
} 	
.team-detail-content {
    display: block;
}
	.contact .lcol{
	float: left;
	width: 100%;
	}

	.contact .rcol{
		float: right;
		width: 100%;
	}
    .contact1,.contact2,.contactmid  {
    width:100%;
}
    .fit {
        display: flex;
        justify-content: center;
        flex-direction: column;
        text-align: center;
    }
    .contact2 {
        text-align: center;
    }

	/*--Blog--*/

	.dets_wrap{
		width: 100%;
		float: none;
		border-bottom: solid 1px #ECECEC;
		margin-bottom: 20px;
	}

	.dets{
		border-right: none;
		padding: 0;
	}

	article .content_wrap{
		width: 100%;
		float: none;
	}

	#blog_head{
		text-align: center;
	}

	/*--- Footer ---*/

	ul#social{
		width: 100%;
		float: none;
		text-align: center;
		margin-top: 20px;
	}
	.slider_text h2 {
	    font-size: 12px;
    	width: 133px;
	}
	.slider_text P {
	   display: block;
    	font-size: 13px;
	    line-height: 15px;
	    }
	.slider_text a {
		padding: 5px 10px;
		font-size: 15px;
	}
	.club .textwidget.custom-html-widget {
	    display: block;
	    text-align: center;
	}
	.club h3 {
	    margin: 0;
	    padding: 0 0 10px 0;
	    text-align: center;
	}
	span.navbar-right-edge {
	    display: none;
	}
	.service .service_content, .contact_page .contact_content {
	    padding: 55px 10% 65px 10%;
	}
}

@media only screen and (max-width: 767px) and (min-width: 480px){
	.team-row1 .column {
    margin-right: 14px !important;
}
.team-container-section-1 {
    padding-left: 35px;
    }
.column {
    width: 47%;
}
}

@media screen and (max-width: 450px) {

    .slider_text {
        left: 22px;
        top: 17%;
    }

    .team-content-paragraph h2 {
        font-size: 32px;
    }
        .team-button-blue {
        margin-top: 0px;
    }
    .contact1, .contact2 {
        display: block;
        width: 100%;
        text-align: center;
        }
      .team-detail-content {
        display: block;
    }

    .club .textwidget.custom-html-widget {
        display: block;
        text-align: center;
    }
    .club h3 {
        margin: 0;
        padding: 0 0 10px 0;
        text-align: center;
    }
    .center.slider_text {
        display: block;
    }
    .slider_text h2 {
        font-size: 18px;
        width: 60%;
    }
    .slider_text P {
        display: none;
        }
    .slider_text a {
        padding: 5px 10px;
        font-size: 15px;
    }
    span.navbar-right-edge {
        display: none;
    }
    .column {
        width: 100%;
        }
    .service .service_content, .contact_page .contact_content {
        padding: 30px 10% 35px 10%;
    }
    .quicklinks {
        padding: 12px 0px;
        width: 90%;
        box-sizing: border-box;
        display: block;
        text-align: center;
    }
    .roundicon {
        height: 155px;
    }
    .roundicon img {
    max-width: 135px;
    }
    .flex {
        display: flex;
        flex-direction: column;
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
    }
    .hero {
        height: 50vh;
        padding: 70px 0px;
    }
        .firsttext {
        padding: 17px;
        background-color: rgba(0 0 0 0.5)!important;
        background-color: rgba(57, 58, 65, 0.5);
        color: white;
        font-size: 17px;
        line-height: 27px;
	    position: absolute;
		bottom: 0;
    }
    .firsttext h2 {
        color: #fbfbfb;
    }
    .body {
        font-size: 17px;
        line-height: 27px;
        margin-top: 39px;
    }  
    .banner {
	    margin-top: 39px;
    }
}

@media screen and (max-width: 320px) {
    .firsttext {
        font-size: 14px;
        line-height: 19px;
    }
}